Subject: RE: pci node question

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 24 Apr 2012 06:40:19 +1000

On Mon, 2012-04-23 at 20:32 +0000, Yoder Stuart-B08248 wrote:
>   /* config space address of the device 0,0,0. OF convention is that
>      the size of config space is 0. */
> 
> ...is that accurate? 

Dunno about OF convention here, but it's what I've seen done. In any
case, anything with a PCI device in the .dts will have that, I don't
know whether that's worth putting such a large comment in every .dts
around...

Cheers,
Ben.